---
layout: rule
title: Petition
permalink: /rules/petition/

community-name: 
mission:
values: Every member's voice should have the chance to be heard in decision making.
structure: All members have potentially equal voice in a direct democracy. Volunteer community administrators, who are invited by other administrators, carry out the community's decisions.
rights: All members have the right to initiate peitions, sign them, and vote in resulting referendums.
membership:
removal: A member may be removed if a petition for their removal passes.
decision: All policies and governance actions in the community are initiated by petition. Any member can start a petition. If $NUMBER percent of the membership signs it, the content of the petition becomes a referendum in which all members are invited to vote. If 2/3 of the votes are in favor of the petition after 1 week, it passes.
deliberation: When a petition goes before the community, the petitioner must organize at least one synchronous discussion session open to all members in the first half of the voting period.
implementation: Administrators are responsible for carrying out the outcomes of the petition process.
oversight: The petition process may be used to remove administrators if they are deemed non-compliant with community policies, and the petition process may also be used to reverse the outcomes of previous processes.
limits: Administrators reserve the right to refrain from implementing decisions they regard as infeasible.
records: 
modification: The petition process may be used to modify this Rule.
---
